Megjelent a Joomla! 3.6.1-es frissítése, amelyben 46 segítő részvételével közel 150 darab hiba került javításra. Többek között javítva lett egy a PHP 7.0.9 esetén fellépő kompatibilitási probléma, egy nyelvi átirányítási probléma, egy Joomla! 2.5.28-ról való frissítési probléma, egy SQLAzure adatbázis probléma, valamint frissült az alapértelmezett szerkesztő, a TinyMCE. Az új kiadásban szerepel továbbá még egy közepes (CRSF) és kettő alacsony (ACL, XSS) prioritású biztonsági javítás, így kiemelten fontos, hogy minél hamarabb elvégezzük a rendszerünk frissítését.

A hivatalos bejelentés megtekinthető a Joomla! kiadási oldalán. Az új csomagok a Letöltések menüpontból érhetők el. A magyar lokalizációt a belső nyelvtelepítő segítségével lehet feltelepíteni, míg az aktuális nyelvi fájl frissítését és a Joomla! új kiadását a belső bővítményfrissítőn keresztül.

Frissítés: Felhívnám minden kedves azon Joomla! felhasználó figyelmét, hogy akik PHP 5.3 verzió alatt futtatják az oldalukat, azok ne frissítsenek a 3.6.1-es verzióra, mert utána nem fogják tudni elérni az adminisztrációjukat. A hamarosan megjelenő 3.6.2-ben orvosolni fogják a problémát.

Bővebben: Error after upgrade to 3.6.1 #11428Fix logging in in PHP 5.3 #11430

0
0
0
s2sdefault
Log in to comment

Petrov12 profilkép
Petrov12 válaszolt a témára: #2 2016 aug. 04 09:25
Hali,

Updateltem, de a végén egy ilyen szöveg fogadott:
A legutolsó kérés visszautasításra került, mert érvénytelen biztonsági tokent tartalmazott. Frissítse az oldalt, és próbálja meg újra.

Visszalépkedtem a vezérlőpultban, de ott már az van kiírva hogy 3.6.1 verzió...vagyis a legfrissebb.

Lehet valami bajom?
freepetya profilkép
freepetya válaszolt a témára: #3 2016 aug. 04 09:36
Nekem is ezt írta, nálam az adatbázis verzió maradt a régi, azt külön kellett aktualizálni. Persze nem tudom, hogy a fájlok cseréje lefutott-e végig. Az oldal látszólag rendben működik.
Balázs profilkép
Balázs válaszolt a témára: #4 2016 aug. 04 09:41

Petrov12 írta: Hali,

Updateltem, de a végén egy ilyen szöveg fogadott:
A legutolsó kérés visszautasításra került, mert érvénytelen biztonsági tokent tartalmazott. Frissítse az oldalt, és próbálja meg újra.

Visszalépkedtem a vezérlőpultban, de ott már az van kiírva hogy 3.6.1 verzió...vagyis a legfrissebb.

Lehet valami bajom?


Evvel semmi gond nincs, csak kiléptet a frissítés után.
Balázs profilkép
Balázs válaszolt a témára: #5 2016 aug. 04 09:45

freepetya írta: Nekem is ezt írta, nálam az adatbázis verzió maradt a régi, azt külön kellett aktualizálni.

Utólag megnézve nálam se frissült a db verziószáma, nekem az a tippem, hogy ezt nem írták át a frissítő csomagban.
freepetya profilkép
freepetya válaszolt a témára: #6 2016 aug. 04 10:18